.main{
    height: 100%;
    background-color: black;
    color: antiquewhite;
    display: flex;
    justify-content: center;
}
.user-information{
    color: black;
    background-color: #ffa500;
    padding: 15px;
    border-radius: 15px;
    border: 3px solid #ffd078;
    font-weight: 600;
}
fieldset{
    border-radius: 10px;
    border: black solid 2px;
}
.user-input{
    display: flex;
    flex-direction: column;
    padding: 15px;
    background-color: #ffd078;
    margin: 10px;
    border-radius: 10px;
}

